body {
	text-align:center;
	margin: 0px auto;
	line-height: 125%;
}

#my_body {
	width: 800px;
	text-align: center;
	margin: 0px auto;

}
#my_header {
	width : 800px;
	margin: 0px auto;

}
#my_main {
	width: 800px;
	margin: 0px auto;

}
	
#my_footer {
	width : 800px;
	background-color: #FFEFD7;
	margin: 0px auto;

}
.navigation {
	width: 250px;
	float: left;
	background-color: #FFFFCC;
	text-align: center;


}
.footer {
	width: 800px;
	border: thin solid #CCC;
	margin: 0px auto;

}

.contents {
	width: 545px;
	float: right;


}
.left {
	float: left;
	width: 340px;
	font-size: 10px;

}
.right {
	width: 200px;
	background-color: #EEF9F9;
	float: right;



}
hr {
	clear: both;
	padding-top: 1px;
	padding-bottom: 1px;

}

ul.menu{
	width:292px;
	height:19px;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	background-color: #FFFFFF;



}

li.menu {
	width:146px;
	height:19px;
	font-weight: bold;
	list-style-type: none;
	text-indent: 15pt;
	float: left;
	background-image: url(itember800_r2_c2_1.gif);


}

li.menu a,
li.menu a:link
li.menu a:visited{
	color: #787878;
	background-image: url(itember800_r2_c2_1.gif);
	background-position: left top;
	display: block;
	text-decoration: none;

}


li.menu a:hover{
	color:#FF9900;
	background-image: url(itember800_r2_c2_2.gif);
	background-position: left top;
	display: block;
	text-decoration: none;

}

li.menu a:active{
	color: #FF9900;
	background-image: url(itember800_r2_c2_2.gif);
	background-position: left top;
	display: block;
	text-decoration: none;

}
form {
	margin: 0px;
	padding: 0px;

}

p {
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1px;
	margin-left: 5px;
}

table {
	margin: 0px auto;

}
